body {
  font-family: Montserrat;
}

.header {
  width: 100%;
}
.header__image {
  width: 100%;
  height: 100%;
}

.main {
  background: linear-gradient(121.76deg, #000000 52.27%, #660000 106.68%);
  padding: 0 5px;
}

.main__advertisement {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  top: -110px;
}

@media (max-width: 900px) {
  .main__advertisement {
    top: -80px;
  }
}

@media (max-width: 1022px) {
  .main__advertisement {
    top: -20px;
    display: none;
  }
}

.main__advertisement_item {
  position: relative;
  width: 439px;
  height: 221px;
  margin: 0 25px;
  -webkit-transform: skew(-14deg);
  transform: skew(-14deg);
  background-size: cover;
  background-repeat: no-repeat;
}
.main__noadvertisement_item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.main__noadvertisement_title {
  text-align: center;
  transform: skew(14deg);
  font-weight: bold;
  font-size: 31px;
  line-height: 38px;
  color: #FFFFFF;
  text-shadow: 10px 0px 50px #000000;
}
@media (max-width: 425px){
    .main__noadvertisement_title {
      font-size: 18px;
      line-height: 19px;
    }
}
.main__noadvertisement_subtitle {
  transform: skew(14deg);
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  color: rgba(167, 167, 167, 0.9);
}
@media (max-width: 425px){
  .main__noadvertisement_subtitle {
    font-size: 11px;
    line-height: 12px;
  }
}
.main__advertisement_item:first-child {
  margin-right: 50px;
}

@media (max-width: 700px) {
  .main__advertisement_item:first-child {
    margin-right: 0px;
  }

  .main__advertisement_item:last-child {
    margin-top: 30px;
  }
}

@media (max-width: 900px) {
  .main__advertisement_item {
    width: 330px;
    height: 175px;
  }
}



@media (max-width: 425px) {
  .main__advertisement_item {
    margin: 0 15px 0 0;
    width: 239px;
    height: 121px;
  }
}

.main__advertisement_date {
  position: absolute;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 120px;
  height: 32px;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
  background: #a60000;
  -webkit-box-shadow: 0px 4px 50px #000000;
  box-shadow: 0px 4px 50px #000000;
}

@media (max-width: 768px) {
  .main__advertisement_date {
    width: 90px;
    height: 28px;
  }
}

.main__advertisement_date span {
  -webkit-transform: skew(14deg);
  transform: skew(14deg);
}

@media (max-width: 990px) {
  .main__advertisement_date span {
    font-weight: 500;
    font-size: 14px;
  }
}

.main__advertisement_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
}

@media (max-width: 620px) {
  .main__advertisement_info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.main__advertisement_title {
  margin: 0 10px;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  color: #ffffff;
  text-shadow: 10px 0px 50px #000000;
  -webkit-transform: skew(14deg);
  transform: skew(14deg);
}

@media (max-width: 768px) {
  .main__advertisement_title {
    font-size: 16px;
  }
}

.main__advertisement_subtitle {
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  -webkit-transform: skew(14deg);
  transform: skew(14deg);
}

@media (max-width: 768px) {
  .main__advertisement_subtitle {
    font-size: 12px;
  }
}

.filters__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 30px;
}

@media (max-width: 1200px) {
  .filters__container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0px 0px 25px 0px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
@media (max-width: 1022px) {
  .filters__container {
    padding: 25px 0px 25px 0px;
  }
}
@media (max-width: 768px){
  .filters__container {
    padding: 25px 0px 0px 0px;
  }
}


.filters__reit {
  max-width: 251px;
  width: 100%;
}

@media (max-width: 1200px) {
  .filters__reit {
    margin: 0 15px 25px 15px;
  }
}
@media (max-width: 700px) {
  .filters__reit {
      max-width: 100%;
  }
}

.filters__reit-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 36px;
  background: #a60000;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  text-align: center;
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
  margin-bottom: 2px;
}

.filters__reit-title p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

.filters__reit-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.filters__reit-button {
  font-weight: normal;
  font-size: 13px;
  line-height: 18px;
  color: #ffffff;
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
  margin: 2px;
  padding: 9px 10px;
  background: rgba(255, 255, 255, 0.4);
}

@media (min-width: 768px){
  .filters__reit-button:hover {
    background: #A60000;
  }
}
@media (min-width: 768px){
  .filters__chronicle-button:hover {
    background: #A60000;
  }
}

.filters__reit-button p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}


.filters__reit-button.active {
  background-color: #a60000;
}
.filters__chronicle {
  max-width: 467px;
  width: 100%;
}

@media (max-width: 1200px) {
  .filters__chronicle {
    margin: 0 15px 25px 15px;
  }
}
@media (max-width: 700px) {
  .filters__chronicle {
    max-width: 100%;
  }
}

.filters__chronicle-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 36px;
  background: #a60000;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  text-align: center;
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
  margin-bottom: 2px;
}

.filters__chronicle-title p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

.filters__chronicle-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.filters__chronicle-button {
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
  margin: 2px;
  padding: 9px 20px;
  background: rgba(255, 255, 255, 0.4);
}

.filters__chronicle-button p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}


.filters__chronicle-button.active {
  background-color: #a60000;
}

.filters__preview {
  max-width: 314px;
  width: 100%;
}

@media (max-width: 1200px) {
  .filters__preview {
    margin: 0 15px 25px 15px;
  }
}

.filters__preview-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 36px;
  background: #a60000;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
  margin-bottom: 2px;
}

.filters__preview-title p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

.filters__preview-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.filters__preview-btn {
  margin: 2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  max-width: 161px;
  height: 36px;
  background: rgba(255, 255, 255, 0.4);
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
  margin-bottom: 2px;
}

.filters__preview-btn p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

.filters__preview-social-btn {
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #ffffff;
  background: rgba(255, 255, 255, 0.4);
  margin-bottom: 42px;
}

.filters__preview-social-btn i {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

.filters__preview-add-btn {
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  background: #a60000;
}

.filters__preview-ad-btn {
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  background: rgba(255, 230, 0, 0.74);
}

.fa-telegram-plane {
  font-size: 18px;
  color: #fff;
  margin-right: 10px;
}

.fa-instagram {
  font-size: 18px;
  color: #fff;
  margin-right: 10px;
}

.fas {
  font-size: 18px;
  color: #fff;
}

.fa-fire-alt {
  font-size: 18px;
  color: #fff;
  margin-right: 10px;
}

.content__container {
  align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 50px 0;
}
@media (max-width: 768px) {
  .content__container {
    margin: 0 0 30px 0;
  }
}
@media (max-width: 600px) {
  .content__container {
    overflow: auto;
  }
}
@media (max-width: 1200px) {
  .content__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.content__column {
  margin: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  position: relative;
}
@media (max-width: 600px) {
  .content__column {
    display: block;
    width: 95%;
    font-size: 10px;
  }
}

.content__column-name {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 40px;
  margin-right: 10px;
}

@media (max-width: 600px){
  
    .content__column-name-today {
        background-color: #8f0101!important;
  }
}
.content__column-name-today::after {
  content: '';
  position: absolute;
  top: -8px;
  left: 0;
  display: block;
  z-index: -1;
  min-width: 100%;
  height: 100%;
  -webkit-transform: skew(0deg, 18deg);
  transform: skew(0deg, 18deg);
  background: #660000;
}
@media (max-width: 600px){
  .content__column-name-today::after {
      display: none;
}
}
.content__column-name::before {
  content: '';
  position: absolute;
  top: -8px;
  left: 0;
  display: block;
  z-index: -2;
  min-width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.4);
  -webkit-transform: skew(0deg, 18deg);
  transform: skew(0deg, 18deg);
}
@media (max-width: 600px) {
  .content__column-name::before {
    display: none;
  }
  .content__column-name {
    background: rgba(255, 255, 255, 0.4);
    margin-right: 0px;
  }
  .content__column-name {
    font-size: 16px;
    padding: 5px 0;
    margin-bottom: 10px;
  }
}
.content__column-name_red::before {
  background-color: rgba(255, 0, 0, 0.4);
}

.content__column-name p {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  display: inline-block;
  text-align: center;
}
@media (max-width: 600px) {
  .content__column-name p {
    -webkit-writing-mode: horizontal-tb;
    writing-mode: horizontal-tb;
    -webkit-transform: none;
  }
}
.content__column-rows {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 500px;
}

@media (max-width: 600px) {
  .content__column-rows {
    width: 100%;
  }
}

.content__column-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 21px;
  margin-bottom: 6px;
}

.content__column-row_top {
  height: 31px;
  position: relative;
  z-index: 2;
  background: -webkit-gradient(
      linear,
      left top,
      right top,
      color-stop(9.9%, rgba(133, 3, 3, 0.8)),
      color-stop(99.99%, rgba(172, 0, 0, 0.747712))
    ),
    -webkit-gradient(linear, left top, right top, color-stop(20.31%, rgba(255, 168, 0, 0.8)), to(rgba(0, 0, 0, 0))),
    rgba(0, 0, 0, 0.76);
  background: linear-gradient(
      90deg,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    linear-gradient(90deg, rgba(255, 168, 0, 0.8) 20.31%, rgba(0, 0, 0, 0) 100%),
    rgba(0, 0, 0, 0.76);
}

.content__column-row_top::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  right: -20px;
  display: block;
  width: 100%;
  height: 31px;
  background: -webkit-gradient(
      linear,
      left top,
      right top,
      color-stop(9.9%, rgba(133, 3, 3, 0.8)),
      color-stop(99.99%, rgba(172, 0, 0, 0.747712))
    ),
    -webkit-gradient(linear, left top, right top, color-stop(20.31%, rgba(255, 168, 0, 0.8)), to(rgba(0, 0, 0, 0))),
    rgba(0, 0, 0, 0.76);
  background: linear-gradient(
      90deg,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    linear-gradient(90deg, rgba(255, 168, 0, 0.8) 20.31%, rgba(0, 0, 0, 0) 100%),
    rgba(0, 0, 0, 0.76);
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
}

.content__column-row_top .content__row_date {
  color: #ffa800;
}
@media (max-width: 600px){
   .content__row_date {
    padding-right: 5px;
  }
}
.content__row_title {
  text-shadow: 3px 2px 6px rgba(0, 0, 0, 0.9);
}
.content__column-row_vip {
  background: -webkit-gradient(
      linear,
      left top,
      right top,
      color-stop(20.31%, rgba(238, 165, 22, 0.8)),
      color-stop(89.06%, rgba(0, 0, 0, 0))
    ),
    -webkit-gradient(linear, left top, right top, color-stop(20.31%, rgba(255, 168, 0, 0.8)), color-stop(89.06%, rgba(0, 0, 0, 0)));
  background: linear-gradient(
      90deg,
      rgba(238, 165, 22, 0.8) 20.31%,
      rgba(0, 0, 0, 0) 89.06%
    ),
    linear-gradient(
      90deg,
      rgba(255, 168, 0, 0.8) 20.31%,
      rgba(0, 0, 0, 0) 89.06%
    );
}

.content__row_status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 52px;
  height: 21px;
}

.content__row_status img {
  width: 35px;
  height: 35px;
  margin-left: 5px;
}

.content__row_new-status {
  background-color: #71a600;
}

.content__row_old-status {
  background: rgba(255, 255, 255, 0.4);
}

.content__row_obt-status {
  background: #0075ff;
}



.footer__title {
  font-weight: 600;
  font-size: 32px;
  line-height: 39px;
  color: #ffffff;
  margin-bottom: 20px;
}

.footer__paragraphs {
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  color: #fff;
}

.footer__paragraph {
  margin-bottom: 20px;
}

.footer__description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  margin: 50px 0 20px 0;
}

.footer__copyright {
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: #ffffff;
}
.footer__news {
  margin-left: 10px;
  color: rgba(167, 167, 167, 0.8);
  text-decoration: underline;
}

.add {
  font-family: Montserrat;
}

.add__title {
  font-style: 400;
  font-weight: 600;
  font-size: 32px;
  line-height: 39px;
  text-align: center;
  color: #ffffff;
  margin: 30px 0 51px 0;
}

.add__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (max-width: 1200px) {
  .add__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.add__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (max-width: 1200px) {
  .add__info {
    margin: 0 auto;
  }
}

.add__info-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-bottom: 18px;
}

@media (max-width: 768px) {
  .add__info-row {
    margin: 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.add__info-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-right: 20px;
}

@media (max-width: 768px) {
  .add__info-col {
    margin: 0 0 20px 0;
  }
}

.add__info-title {
  margin-left: 10px;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
}

.add__info-field {
  padding-left: 20px;
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
  width: 338px;
  height: 40px;
  background: #666666;
}

.add__info-field input {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
  width: 288px;
  height: 40px;
  font-size: 15px;
  line-height: 18px;
  color: #d8d8d8;
  background: #666666;
}

.add__info-field input::-webkit-input-placeholder {
  color: #a7a7a7;
  opacity: 0.8;
}

.add__info-field input:-ms-input-placeholder {
  color: #a7a7a7;
  opacity: 0.8;
}

.add__info-field input::-ms-input-placeholder {
  color: #a7a7a7;
  opacity: 0.8;
}

.add__info-field input::placeholder {
  color: #a7a7a7;
  opacity: 0.8;
}

@media (max-width: 1200px) {
  .add__code {
    width: 100%;
    max-width: 716px;
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  .add__code {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.add__code-title {
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  margin-left: 40px;
}

@media (max-width: 768px) {
  .add__code-title {
    display: none;
  }
}

.add__code-block {
  position: relative;
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
  width: 395px;
  height: 192px;
  background: #666666;
}

@media (max-width: 768px) {
  .add__code-block {
    width: 100%;
    max-width: 351px;
    height: 160px;
    margin-bottom: 80px;
  }
}

.add__code-link {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
  padding: 10px;
}

.add__code-link textarea {
  font-weight: 300;
  color: #ffffffea;
  background-color: #666666;
  width: 320px;
  min-height: 120px;
  resize: none;
  margin: 20px 20px 0 30px;
}
@media (max-width: 768px){
  .add__code-link textarea {
    width: 280px;
    min-height: 120px;
    margin: 0px 10px 0px 30px;
  }
}

.add__code-prew {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  right: 0;
  bottom: 0;
}

.add__code-paragraph {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  margin-right: 10px;
}

.add__code-prewbtn {
  background: linear-gradient(90.95deg, #850303 4.33%, #620404 76.61%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 107px;
  height: 47px;
}

.add__code-prewbtn p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
}

.add__code-prewbtn span {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
  font-weight: 500;
  font-size: 6px;
  line-height: 7px;
  color: #ffffff;
}

.add__content-last {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 16px 0 67px 0;
}

@media (max-width: 1200px) {
  .add__content-last {
    margin: 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    width: 100%;
    max-width: 716px;
    padding-bottom: 80px;
  }
}

@media (max-width: 768px) {
  .add__content-last {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px 0 30px 0;
  }
}

.add__content-last_tablet-active {
  display: none;
}

@media (max-width: 768px) {
  .add__content-last_tablet-active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 768px) {
  .add__content-last_tablet-none {
    display: none;
  }
}

.add__btn {
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  width: 425px;
  height: 40px;
  background: rgba(255, 0, 0, 0.4);
}

.add__btn p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

@media (max-width: 1200px) {
  .add__btn {
    margin: 10px 0;
  }
}

@media (max-width: 768px) {
  .add__btn {
    width: 100%;
    max-width: 351px;
    margin-bottom: 30px;
  }
}

.add__paragraph {
  padding-left: 110px;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
}

@media (max-width: 1200px) {
  .add__paragraph {
    padding-left: 0px;
  }
}

@media (max-width: 768px) {
  .add__paragraph {
    text-align: center;
  }
}

.promote__container {
  font-family: Montserrat;
  padding: 0 8px;
}

.promote__row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.promote__row:last-child {
  margin-bottom: 50px;
}

@media (max-width: 992px) {
  .promote__row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 50px;
  }
}

@media (max-width: 992px) {
  .promote__row-titling {
    display: none;
  }
}

@media (max-width: 992px) {
  .promote__item {
    margin: 0 auto;
  }
}

@media (max-width: 992px) {
  .promote__item_one {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }
}

@media (max-width: 992px) {
  .promote__item__two {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
  }
}

@media (max-width: 992px) {
  .promote__item_three {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
  }
}

.promote__title {
  margin: 36px 0 16px 0;
  font-weight: 600;
  font-size: 32px;
  line-height: 39px;
  text-align: center;
  color: #ffffff;
}

.promote__subtitle {
  margin-bottom: 60px;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #fff;
  width: 100%;
}

.promote__content {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.promote__services-btn {
  margin-bottom: 21px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 680px;
  height: 40px;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  background: rgba(255, 255, 255, 0.4);
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
}

.promote__services-btn p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

.promote__services-description {
  padding-right: 85px;
  min-width: 680px;
  margin-bottom: 30px;
}

@media (max-width: 992px) {
  .promote__services-description {
    padding: 0;
  }
}

@media (max-width: 660px) {
  .promote__services-description {
    min-width: unset;
  }
}

.promote__services-description-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.promote__services-description-title p {
  margin-right: 10px;
  font-weight: 600;
  font-size: 27px;
  line-height: 33px;
  color: #ffffff;
}

@media (max-width: 600px) {
  .promote__services-description-title p {
    margin-bottom: 10px;
  }
}

@media (max-width: 600px) {
  .promote__services-description-title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
  }
}

.promote__services-example {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 26px;
  width: 65%;
}

@media (max-width: 600px) {
  .promote__services-example {
    margin-bottom: 8px;
  }
}

.promote__services-example_top {
  height: 26px;
  position: relative;
  z-index: 2;
  background: -webkit-gradient(
      linear,
      left top,
      right top,
      color-stop(9.9%, rgba(133, 3, 3, 0.8)),
      color-stop(99.99%, rgba(172, 0, 0, 0.747712))
    ),
    -webkit-gradient(linear, left top, right top, color-stop(20.31%, rgba(255, 168, 0, 0.8)), to(rgba(0, 0, 0, 0))),
    rgba(0, 0, 0, 0.76);
  background: linear-gradient(
      90deg,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    linear-gradient(90deg, rgba(255, 168, 0, 0.8) 20.31%, rgba(0, 0, 0, 0) 100%),
    rgba(0, 0, 0, 0.76);
}

.promote__services-example_top::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  right: -20px;
  display: block;
  width: 100%;
  height: 26px;
  background: -webkit-gradient(
      linear,
      left top,
      right top,
      color-stop(9.9%, rgba(133, 3, 3, 0.8)),
      color-stop(99.99%, rgba(172, 0, 0, 0.747712))
    ),
    -webkit-gradient(linear, left top, right top, color-stop(20.31%, rgba(255, 168, 0, 0.8)), to(rgba(0, 0, 0, 0))),
    rgba(0, 0, 0, 0.76);
  background: linear-gradient(
      90deg,
      rgba(133, 3, 3, 0.8) 9.9%,
      rgba(172, 0, 0, 0.747712) 99.99%
    ),
    linear-gradient(90deg, rgba(255, 168, 0, 0.8) 20.31%, rgba(0, 0, 0, 0) 100%),
    rgba(0, 0, 0, 0.76);
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
}
@media (max-width: 500px){
  .promote__services-example_top::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    right: -60px;
    display: block;
    width: 100%;
    height: 26px;
  }
}
.promote__services-example_top .promote__services-example_date {
  color: #ffa800;
  font-weight: 600;
  font-size: 10px;
  line-height: 12px;
}
@media (max-width: 500px){
    .promote__services-example_date {
      padding: 0 5px;
    }
}

.promote__services-example_top .promote__services-example_title {
  font-weight: 600;
  font-size: 13px;
  line-height: 16px;
  color: #ffffff;
}
@media (max-width: 500px){
  .promote__services-example_title {
    padding: 0 5px;
  }
}

.promote__services-example_top .promote__services-example_reit {
  font-weight: 600;
  font-size: 10px;
  line-height: 12px;
  color: #ffffff;
}
@media (max-width: 500px){
  .promote__services-example_reit {
    padding: 0 5px;
  }
}

.promote__services-example_top .promote__services-example_chronicle {
  font-weight: 600;
  font-size: 10px;
  line-height: 12px;
  color: #ffffff;
}
@media (max-width: 500px){
  .promote__services-example_chronicle {
    padding: 0 5px;
  }
}

.promote__services-example_vip {
  background: -webkit-gradient(
      linear,
      left top,
      right top,
      color-stop(20.31%, rgba(238, 165, 22, 0.8)),
      color-stop(89.06%, rgba(0, 0, 0, 0))
    ),
    -webkit-gradient(linear, left top, right top, color-stop(20.31%, rgba(255, 168, 0, 0.8)), color-stop(89.06%, rgba(0, 0, 0, 0)));
  background: linear-gradient(
      90deg,
      rgba(238, 165, 22, 0.8) 20.31%,
      rgba(0, 0, 0, 0) 89.06%
    ),
    linear-gradient(
      90deg,
      rgba(255, 168, 0, 0.8) 20.31%,
      rgba(0, 0, 0, 0) 89.06%
    );
}

.promote__services-example_status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 600;
  width: 52px;
  height: 26px;
}

.promote__services-example_status img {
  width: 25px;
  height: 25px;
  margin-left: 5px;
}

.promote__services-example_title {
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;
  color: #ffffff;
}

.promote__services-example_reit {
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  color: #ffffff;
}

.promote__services-example_chronicle {
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  color: #ffffff;
}

.promote__services-example_date {
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  color: #ffffff;
}

.promote__services-description-subtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.promote__services-description-paragraph {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
}

.promote__services-description-paragraph img {
  width: 24px;
  height: 24px;
}

.promote__services-description-paragraph span {
  color: #ffa800;
}

.promote__days {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.promote__days-btn {
  margin-bottom: 21px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 145px;
  height: 40px;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  background: rgba(255, 255, 255, 0.4);
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
}

.promote__days-btn p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

.promote__days-title {
  display: none;
}

@media (max-width: 992px) {
  .promote__days-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.promote__days-paragraph {
  text-align: center;
  font-weight: 600;
  font-size: 27px;
  line-height: 33px;
  color: #ffffff;
  width: 145px;
}

.promote__price-title {
  display: none;
}

@media (max-width: 992px) {
  .promote__price-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 145px;
  }
}

.promote__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.promote__price-btn {
  margin-bottom: 21px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 145px;
  height: 40px;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #ffffff;
  background: rgba(255, 255, 255, 0.4);
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
}

.promote__price-btn p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

.promote__price-paragraph {
  text-align: center;
  width: 145px;
  font-weight: 600;
  font-size: 27px;
  line-height: 33px;
  color: #ffffff;
}

.promote__feedback {
  margin: 0 auto;
  width: 100%;
  max-width: 600px;
  margin-bottom: 80px;
}

.promote__feedback-title {
  margin-bottom: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  min-height: 36px;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: rgba(255, 255, 255, 0.8);
  background: rgba(255, 255, 255, 0.4);
  -webkit-transform: skew(-18deg);
  transform: skew(-18deg);
}

.promote__feedback-title p {
  -webkit-transform: skew(18deg);
  transform: skew(18deg);
}

@media (max-width: 490px) {
  .promote__feedback-title {
    font-size: 14px;
  }
}

.promote__feedback-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 490px) {
  .promote__feedback-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.promote__feedback-btn {
  font-weight: 600;
  font-size: 38px;
  line-height: 46px;
  text-align: center;
  margin: 0 40px;
}

.promote__feedback-btn i {
  color: #ffffff;
  font-size: 38px;
  margin-right: 19px;
}

.promote__feedback-btn a {
  color: rgba(255, 255, 255, 0.8);
}

@media (max-width: 490px) {
  .promote__feedback-btn {
    margin: 0 0 20px 0;
  }
}

/* BLOG */

.blog__title {
  margin: 30px 0 15px 0;
  font-weight: 600;
  font-size: 32px;
  line-height: 39px;
  color: #e9e9e9;
}
.blog__content {
 padding: 0 0 30px 0;
}

.blog__content p {
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  color: rgba(167, 167, 167, 0.8);
  margin-bottom: 15px;
}
.blog__content img {
  width: 100%;
}


@media (max-width: 768px){
  .spoiler-cnt.hidden{
    display: none;
  }
}
.content__desctop {
  display: flex;
}
.content__mobile {
  display: none;
}
@media (max-width: 768px){
  .content__desctop {
    display: none;
  }
}
@media (max-width: 768px){
  .content__mobile {
    display: flex;
  }
}